RubyGems Navigation menu

aws-sdk-kafka 1.14.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.41.0 - September 21, 2021 (39,5 ko)
  2. 1.40.0 - September 08, 2021 (39 ko)
  3. 1.39.0 - September 01, 2021 (38 ko)
  4. 1.38.0 - July 30, 2021 (38 ko)
  5. 1.37.0 - July 28, 2021 (38 ko)
  6. 1.14.0 - October 16, 2019 (24 ko)
Voir toutes les versions (42)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    ca8a15612dbb3172778615dd957cf62776ce0d2630a13909ec01f7f5a39a284f

    Total de téléchargements 32 316 054

    Pour cette version 359 122

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: